## fuse-posixovl 1.2~20100321+git4224970

=== debian/changelog ===
fuse-posixovl (1.2~20100321+git4224970-1) unstable; urgency=low

  * Initial release (Closes: #582416).

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 27 May 2010 10:13:52 +0300
