=== debian/control ===
Source: fuse-posixovl
Section: misc
Priority: optional
Maintainer: Jari Aalto <jari.aalto@cante.net>
Build-Depends: debhelper (>= 7.1), pkg-config, automake, autoconf, libfuse-dev, libattr1-dev
Standards-Version: 3.8.4
Vcs-Browser: http://git.debian.org/?p=collab-maint/fuse-posixovl.git
Vcs-Git: git://git.debian.org/git/collab-maint/fuse-posixovl.git
Homepage: http://sourceforge.net/projects/posixovl

Package: fuse-posixovl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: FUSE file system that provides POSIX functionality
 With posixovl it is possible to mount FAT, VFAT, NTFS
 file system so that it behaves like POSIX. File permissions,
 symbolic links etc. are supported transparently. An extra file
 stores the information and the file system itself stays unmodified.
 It is a modern equivalent of the UMSDOS file system.
 .
 Typical use: Mount an USB FAT32 drive with posixovl and your
 files retain their permission settings.
 .
 This package extends mount and provides option '-t posixovl'.
