=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = fuse-posixovl

man:
	$(MAKE) -C debian -f pod2man.mk PACKAGE=mount.posixovl makeman

override_dh_auto_configure:
	[ -f Makefile ] || ./autogen.sh
	dh_auto_configure

override_dh_auto_install: man
	install -m 755 -D \
		mount.posixovl \
		$(CURDIR)/debian/$(PACKAGE)/sbin/mount.posixovl

%:
	dh $@

# End of file
