## fuse-posixovl 1.2+20120211+gitb6695c4

=== debian/changelog ===
fuse-posixovl (1.2+20120211+gitb6695c4-1) unstable; urgency=low

  * New upstream release.
  * debian/compat
    - Update to 9
  * debian/control
    - (Build-Depends): update to debhelper 9, dpkg-dev 1.16.1.
  * debian/copyright
    - Update to DEP5
  * debian/docs
    - Delete. No files in this upstream release.
  * debian/rules
    - Use hardened CFLAGS.
      http://wiki.debian.org/ReleaseGoals/SecurityHardeningBuildFlags

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 11 Feb 2012 18:32:18 -0500
