=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: misc
 Priority: optional
 Maintainer: Jari Aalto <jari.aalto@cante.net>
-Build-Depends: debhelper (>= 7.1), pkg-config, automake, autoconf, libfuse-dev, libattr1-dev
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1), pkg-config, automake, autoconf, libfuse-dev, libattr1-dev
+Standards-Version: 3.9.2
 Vcs-Browser: http://git.debian.org/?p=collab-maint/fuse-posixovl.git
 Vcs-Git: git://git.debian.org/git/collab-maint/fuse-posixovl.git
 Homepage: http://sourceforge.net/projects/posixovl
