=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,11 @@
 #!/usr/bin/make -f
 
 PACKAGE = fuse-posixovl
+
+include /usr/share/dpkg/buildflags.mk
+CFLAGS	+= -Wall -pedantic
+LDFLAGS += -Wl,--as-needed
+export CFLAGS LDFLAGS
 
 man:
 	$(MAKE) -C debian -f pod2man.mk PACKAGE=mount.posixovl makeman
