## fuse-posixovl 1.2.20120215+gitf5bfe35

=== debian/changelog ===
fuse-posixovl (1.2.20120215+gitf5bfe35-3) unstable; urgency=low

  * Fixed an unreproducible bug (Closes: #782215)
    - With Reiner Herrmann <reiner@reiner-h.de>'s patch
  * debian/control
    - Change VCS addresses to the salsa.debian.org

 -- Seunghun Han <kkamagui@gmail.com>  Sun, 26 Apr 2020 03:09:01 +0900

fuse-posixovl (1.2.20120215+gitf5bfe35-2) unstable; urgency=low

  * New maintainer (Closes: #920107)
  * debian/compat
    - Update to 12
  * debian/control
    - Change to secure VCS addresses
    - Change to Standards version 4.5.0
    - Update to debhelper 12
  * debian/copyright
    - Fix insecure copyright format URI
  * debian/watch
    - Add an extra file extension (xz)
  * debian/manpages
    - Move from 1 to 8
  * debian/clean
    - Change from debian/*.1 to debina/*.8
  * Add upstream/metadata

 -- Seunghun Han <kkamagui@gmail.com>  Sun, 22 Mar 2020 01:21:43 +0900

fuse-posixovl (1.2.20120215+gitf5bfe35-1) unstable; urgency=low

  * New upstream release
  * debian/clean
    - Don't delete original file fs-test.
  * debian/control
    - (Build-Depends): Rm dpkg-dev; not needed with debhelper 9.
    - (Standards-Version): Update to 3.9.3.1.
  * debian/copyright
    - Update to format 1.0.
  * debian/rules
    - Enable all hardening flags.
    - Use DEB_*_MAINT_* variables.

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 23 Mar 2012 06:31:31 -0400
