=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: fuse-posixovl
 Section: misc
 Priority: optional
-Maintainer: Jari Aalto <jari.aalto@cante.net>
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1), pkg-config, automake, autoconf, libfuse-dev, libattr1-dev
-Standards-Version: 3.9.2
-Vcs-Browser: http://git.debian.org/?p=collab-maint/fuse-posixovl.git
-Vcs-Git: git://git.debian.org/git/collab-maint/fuse-posixovl.git
-Homepage: http://sourceforge.net/projects/posixovl
+Maintainer: Seunghun Han <kkamagui@gmail.com>
+Build-Depends: debhelper-compat (= 12), pkg-config, automake, autoconf, libfuse-dev, libattr1-dev
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/kkamagui-guest/fuse-posixovl
+Vcs-Git: https://salsa.debian.org/kkamagui-guest/fuse-posixovl.git
+Homepage: https://sourceforge.net/projects/posixovl
+Rules-Requires-Root: no
 
 Package: fuse-posixovl
 Architecture: any
