=== debian/rules ===
--- 
+++ 
@@ -2,10 +2,9 @@
 
 PACKAGE = fuse-posixovl
 
-include /usr/share/dpkg/buildflags.mk
-CFLAGS	+= -Wall -pedantic
-LDFLAGS += -Wl,--as-needed
-export CFLAGS LDFLAGS
+export DEB_BUILD_MAINT_OPTIONS	= hardening=+all
+export DEB_CFLAGS_MAINT_APPEND	= -Wall -pedantic
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 man:
 	$(MAKE) -C debian -f pod2man.mk PACKAGE=mount.posixovl makeman
