## fuse-posixovl 1.3

=== debian/changelog ===
fuse-posixovl (1.3-1ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 05:28:12 +0000

fuse-posixovl (1.3-1ubuntu1) noble; urgency=medium

  * Fix ftbfs with glibc 2.39.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 26 Mar 2024 13:20:09 +0100

fuse-posixovl (1.3-1build1) noble; urgency=high

  * No change rebuild against libfuse2t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:06:37 +0100

fuse-posixovl (1.3-1) unstable; urgency=medium

  * New upstream version 1.3
  * Fix a mount option bug (Closes: #975121)
  * Fix compile warnings
  * debian/control
    - Update to debhelper 13
    - Change to Standards version 4.5.1

 -- Seunghun Han <kkamagui@gmail.com>  Thu, 22 Apr 2021 11:51:54 +0900
