=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: fuse-posixovl
 Section: misc
 Priority: optional
-Maintainer: Seunghun Han <kkamagui@gmail.com>
-Build-Depends: debhelper-compat (= 12), pkg-config, automake, autoconf, libfuse-dev, libattr1-dev
-Standards-Version: 4.5.0
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Seunghun Han <kkamagui@gmail.com>
+Build-Depends: debhelper-compat (= 13), pkg-config, automake, autoconf, libfuse-dev, libattr1-dev
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/kkamagui-guest/fuse-posixovl
 Vcs-Git: https://salsa.debian.org/kkamagui-guest/fuse-posixovl.git
 Homepage: https://sourceforge.net/projects/posixovl
