=== debian/watch ===
version=4
http://sf.net/posixovl/posixovl-(.*)\.tar\.(?:bz2|xz)
